Subject: linx-next: inclusion request for libata for-next branch

From: Tejun Heo <[email-masked]>
Date: Tue, 7 May 2013 10:25:01 -0700

Hello, Stephen.

I'm undertaking the maintenance of libata now and just set up a new
libata tree.  Can you please include following git branch into
linux-next?

 git://git.kernel.org/pub/scm/linux/kernel/git/tj/libata.git for-next

Thanks a lot.

-- 
tejun